﻿/*
.contenant-carrousel.carrousel-taupe .owl-dots {
    background-color: #ee3042;
}

.carrousel-taupe .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #14286e;
}

.carrousel-taupe .bouton-carrousel i {
    color: #14286e;
}

.contenant-carrousel.carrousel-taupe {
    border: 1px solid #ee3042;
}
*/